Subject: [lemonade] Comments on urlauth-02

From: Randall Gellens <[email-masked]>
Date: Mon, 11 Oct 2004 13:40:05 -0700

I have mostly very minor comments on urlauth-02.  I apologize for 
attaching the entire draft, but my comments are in-line (look for 
">>>>" at the left margin) and the file is only 28,874 octets.
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
Some people say that I must be a horrible person, but that's not
true.  I have the heart of a young boy  -- in a jar on my desk.
                                           --Steven King, 3/8/90

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade